@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700');

.dkplan-page h1, .dkplan-page .header_1 {
	/* mandatory */
	font-family: "Oxygen", Arial, sans serif;
	font-weight: 400;
	font-size: 1.85rem;
	line-height: 1.4;
	color: #333;
	/* optional */
  padding-bottom: 20px;
}

.dkplan-page h2, .dkplan-page .header_2 {
	/* mandatory */
	font-family: "Oxygen", Arial, sans serif;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1.4;
	color: #333;
	/* optional */
  padding-bottom: 10px;
}

.dkplan-page h3, .dkplan-page .header_3 {
	/* mandatory */
	font-family: "Oxygen", Arial, sans serif;
	font-weight: 600;
	font-size: 1rem;
	line-height: 20px;
	color: #333;
	/* optional */
}

.dkplan-page p, .dkplan-page .text, .text {
	/* mandatory */
	font-family: "Open Sans", Arial, sans serif;
	font-weight: 400;
	font-size: 14px; 
	line-height: 20px;
	margin-bottom: 1.25rem;
	/* optional */
	color: #333;
}

/**umb_name:Call to action rød*/
.dkplan-page .call_to_action_red {
  background-color: #ac0000;
  border: 1px solid #c60000;
  border-radius: 3px;
  color: #fff;
  font-family: "Oxygen",sans serif;
  font-size: 14px;
  margin-top: 8px;
  padding: 5px 15px;
  text-decoration: none;
  transition: background-color 0.7s ease 0s, border-color 0.7s ease 0s;
}

/**umb_name:Call to action blå*/
.dkplan-page .call_to_action_blue {
  background-color: #486f88;
  border: 1px solid #486f88;
  border-radius: 3px;
  color: #fff;
  font-family: "Oxygen",sans serif;
  font-size: 14px;
  margin-top: 8px;
  padding: 5px 15px;
  text-decoration: none;
  transition: background-color 0.7s ease 0s, border-color 0.7s ease 0s;
}

.textGreen, .text_green {
	color:  #07c553 !important;
}

.textRed, .text_red {
	color: red !important;
}

.textBlue {
	color: blue !important;
}

.textYellow {
	color: #3C3B3B !important;
	background-color: yellow !important; 
}

.image_alt {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1rem;
	font-style: italic; 
	margin-top: -1.25rem;
	color: #333;
}

.dkplan-page li {
	font-family: "Open Sans", Arial, sans serif;
	font-size: 14px; 
}

@media print {
	h1, h2, h3, h4, p, li, .text, .header_1, .header_2, .header_3, .header_4, .text_red, .text_blue, .text_green {font-family: Arial !important;}	
	ul, ol, dl, .manchet, .manchet p, .call_to_action_red, .call_to_action_blue {font-family: Arial !important;}
}
